Subject: Re: 64share v2

From: Alexandre Petrescu <[email-masked]>
Date: Wed, 24 Feb 2021 12:38:50 +0100

Le 10/11/2020 à 09:10, Ca By a écrit :
> Folks,
> 
> In an effort to progress the conversation, i created a simple and rough 
> pre-00 i-d (as ietf is not accepting submissions now) for your review 
> and comment
> 
> https://pastebin.com/duyYRkzG <https://pastebin.com/duyYRkzG>

Hi, Cameron, 6MANners,

I would like to ask whether there is progress on this document?

> Abstract
>  
>    In a 3GPP wireless network, the IPv6 radio interfaces must be
>    provided as an off-link /64 using RA.  This memo updates that
>    requirement, through liaison with the 3GPP, to allow any legitimate
>    prefix size less than or equal to /64 be allocated from the 3GPP
>    network gateway to the UE using RA. This modification allows a UE to
>    assign and delegate prefixes to attached and downstream networks.

maybe a liaison to 3GPP was made, or maybe other advancements?

Alex

> 
> 
> 
> 
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
>